-- 基础信息
base_info = {
	group_id = 133213200
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 200001, monster_id = 25100201, pos = { x = -3320.175, y = 200.058, z = -3649.813 }, rot = { x = 3.623, y = 358.458, z = 1.690 }, level = 27, drop_tag = "高阶武士", pose_id = 1, area_id = 12 },
	{ config_id = 200002, monster_id = 25100101, pos = { x = -3366.229, y = 200.144, z = -3661.449 }, rot = { x = 0.000, y = 190.792, z = 0.000 }, level = 27, drop_tag = "高阶武士", pose_id = 1002, area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 200003, gadget_id = 70310006, pos = { x = -3366.628, y = 200.626, z = -3664.565 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 200001, 200002 },
		gadgets = { 200003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
